## bootguard 2.0build2

=== debian/changelog ===
bootguard (2.0build2) unstable; urgency=low

  * Offical unlock script from crypsetup

 -- Jan Baier <jan.baier@amagical.net>  Wed, 01 Feb 2017 17:49:56 +0100

bootguard (2.0build1) unstable; urgency=low

  * SSH keys

 -- Jan Baier <jan.baier@amagical.net>  Wed, 01 Feb 2017 17:22:20 +0100

bootguard (2.0) unstable; urgency=low

  * Changed to work in stretch
  * Added compatibility with dropbear-initramfs

 -- Jan Baier <jan.baier@amagical.net>  Wed, 01 Feb 2017 15:26:19 +0100

bootguard (1.1) stable; urgency=low

  * Added support for Rocket.Chat notification

 -- Jan Baier <jan.baier@amagical.net>  Mon, 30 Jan 2017 17:24:53 +0100

bootguard (1.0) stable; urgency=low

  * Initial Release.

 -- Jan Baier <jan.baier@amagical.net>  Mon, 30 Jan 2017 17:23:22 +0100
