=== debian/control ===
Source: bootguard
Section: admin
Priority: extra
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: bootguard
Architecture: all
Enhances: dropbear-initramfs
Depends: ca-certificates, curl, cryptsetup, ${shlibs:Depends}, ${misc:Depends}
Suggests: figlet
Description: initramfs module for remote luks unlocking
 Provides dropbear and curl for initramfs.
